.aboutSection{
  display: flex;
  width: auto;
  height: auto;
  flex-direction: row;
  flex-wrap: wrap;
  align-self: center;
  align-items: center;
  justify-content: center;
  margin-bottom: 100px;
}

.projectHolder{
display: flex;
align-items: center;
padding-top: 50px;
padding-bottom: 100px;
overflow-y: hidden;
z-index: 0;
}

.container {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  width: 100%;
}

.filterDiv {
  background: transparent;
  transform: scale(1);
  display: none; /* Hidden by default */
}

/* The "show" class is added to the filtered elements */
.show {
  display: block;
}
.projectOverlayText{
  display: block;
  position: static;
  pointer-events:none;
  font-weight:25;
  transition: 2s ease;
  color: var(--2color10);
  transform: translateY(50px);
  opacity: 0;
  padding-left: 20px;
  z-index: 4;
}
.projectOverlayTitle{
  display: flex;
  position: static;
  align-self: flex-end;
  pointer-events:none;
  font-weight:25;
  transition: 2s ease;
  transform: translateY(50px);
  color: var(--2color10);
  padding-left: 20px;
  z-index: 4;
}

.projectOverlayTitle02{
  display: flex;
  width: 100%;
  letter-spacing: 5pt;
}
.projectOverlay{
  position: absolute;
  bottom: 0;
height: 30%;
width: 100%;
transform: translateY(20%);
  transition: 2s ease;
  color: var(--2color10);
  background:var(--1color60);
  opacity: 0.8;
pointer-events:none;
  z-index: 3;
}
.projectThumb:hover .projectOverlay{
  transform: translateY(0px);
}
.projectThumbImage{
  height:100%;
  width: auto;
  transform:scale(1);
  transition: 2s ease;
}

.projectThumb:hover .projectOverlayTitle{
transform: translateY(0px);
}

.projectThumb:hover .projectThumbImage{
  transform:scale(1.1);
}

.projectThumb:hover .projectOverlayText{
  transform: translateY(-20px);
  opacity: 1;
}
.projectThumb{
  position: relative;
width: 100%;
height: 100%;
padding: 0;
margin: 0;
border: 0;
overflow: hidden;
z-index: 2;
cursor: pointer;
}

.aboutThumb{
  position: relative;
  align-items: center;
  justify-content: center;
width: 100%;
max-width: 600px;
height: auto;
min-height: 350px;
padding: 0;
margin: 0;
border: 0;
background-color: black;
overflow: hidden;
z-index: 2;
}

.projectThumbTabs{
  display: flex;
  flex-direction: row;
  position: absolute;
  top:0;
  left:25px;
 height: auto;
 width: fit-content;
 z-index: 4;
opacity: 0.8;
}

.tab3DVIZ{
  color: white;
  background-color: rgb(204, 86, 57);
  width: 20px;
  height: 30px;
  padding: 5px;
  margin-right: 2px;
  line-height: 30px;
}
.tabID{
  color: white;
  background-color: rgb(67, 147, 194);
  width: 20px;
  height: 30px;
  padding: 5px;
margin-right: 2px;
line-height: 30px;
}
.tabUX{
  color: white;
  background-color: rgb(127, 151, 20);
  width: 20px;
  height: 30px;
  padding: 5px;
margin-right: 2px;
line-height: 30px;
}

.copyrightFooter{
  display: flex;
  position: fixed;
  pointer-events: none;
  background: rgb(0,0,0);
background: -moz-linear-gradient(0deg, rgba(0,0,0,0.75) 0%, rgba(0,0,0,0.75) 40%, rgba(0,0,0,0) 70%);
background: -webkit-linear-gradient(0deg, rgba(0,0,0,0.75) 0%, rgba(0,0,0,0.75) 40%, rgba(0,0,0,0) 70%);
background: linear-gradient(0deg, rgba(0,0,0,0.75) 0%, rgba(0,0,0,0.75) 40%, rgba(0,0,0,0) 70%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
  bottom: 0px;
    justify-content: center;
    width: 100%;
    height: 25px;
    padding-top: 45px;
    z-index: 100;
  }

  .titleCenter {
    display: flex;
    flex-direction: column;
    height: auto;
    width: auto;
    padding: 35px;
  }

  .flexRowAbout {
    display: flex;
    flex-direction: row;
    width: auto;
    height: auto;
    justify-content: center;
  }

  .flexRow {
    display: flex;
    flex-direction: row;
    width: auto;
    height: auto;
    justify-content: center;
    align-items: center;
  }
  .flexRowTop {
    display: flex;
    flex-direction: row;
    width: auto;
    height: auto;
    justify-content: center;
    align-items: center;
  }

  .flexRow2 {
    display: flex;
    flex-direction: row;
    width: auto;
    height: auto;
    justify-content: center;
    align-items: center;
  }

  .flexImage {
    display: block;
    width: 100%;
    height: 100%;
    max-width: 250px;
    max-height: 250px;
    min-width: 100px;
    min-height: 100px;
    margin-top: 50px;
    margin-bottom: 50px;
    -webkit-box-shadow: inset 0px 0px 30px -10px #000000; 
box-shadow: inset 0px 0px 30px -10px #000000;
  }

  .flexImageAbout {
    display: flex;
    width: 250px;
    height: 250px;
    padding: 50px;
    -webkit-box-shadow: inset 0px 0px 30px -10px #000000; 
box-shadow: inset 0px 0px 30px -10px #000000;
  }
  .heading .spacer{
    height:10px;
  }
.heading{
  text-align: justify;
letter-spacing: 1pt;
max-width: 800px;
  padding:10px;
  color: lightgray;
font-size: 12pt;
font-style: italic;
}
  .flexImageZoom {
    display: flex;
    width: 100%;
    height: 100%;
    max-width: 250px;
    max-height: 250px;
    min-width: 100px;
    min-height: 100px;
    padding: 50px;
  }

  .flexText {
    display: flex;
    flex-direction: column;
    width: auto;
    max-width: 500px;
    height: 100%;
    min-width: 100px;
    min-height: 100px;    
  }

  .flexTextAbout{
    display: flex;
    flex-direction: column;
    text-align: center;
    width: auto;
    height: 100%;
    max-width: 300px;
    max-height: 300px;
    min-width: 100px;
    min-height: 100px;
    padding: 10px;
  }

  .flexTextAboutAchievements{
    display: flex;
    flex-direction: column;
    text-align: center;
    width: auto;
    height: 100%;
    max-width: 250px;
    max-height: 300px;
    min-width: 100px;
    min-height: 100px;
    padding: 10px;
  }

  .flexTextAchievements{
    display: flex;
    width: 100%;
    height: auto;
text-align: center;
justify-content: center;
  }

.flexAchievementHolder{
  display: flex;
flex-direction: column;
  margin: 0;
  padding: 0;
}

#myDIV {
  display: none;
  width: 100%;
  padding: 50px 0;
  text-align: center;
  margin-top: 20px;
}

.articles{
  display: none;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  padding: 0;
  padding-bottom: 500px;
  margin: 0;
}

.closeButton {
  display: flex;
  position: fixed;
  align-items: center;
  justify-content: center;
  top: 5px;
  right: 5px;
  height: 75px;
  width: 75px;
  background: rgb(168, 20, 20);
  cursor: pointer;
}

  @media only screen and (max-width: 700px),
    screen and (max-height: 700px) {

      .flexTextAchievements{
        display: flex;
        height: auto;
    text-align: center;
    justify-content: center;
        padding: 0px;
      }

      .flexRowAbout {
        display: flex;
        flex-direction: column;
        width: auto;
        height: auto;
        align-items: center;
        justify-content: center;
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 10px;
        margin-bottom: 10px;
      }

      .flexTextAbout {
        display: flex;
        flex-direction: column;
        text-align: center;
        width: auto;
        height: 100%;
        max-width: 250px;
        max-height: 250px;
        min-width: 100px;
        min-height: 100px;
        padding: 5px;
padding-bottom: 50px;
      }

      .titleCenter {
        display: flex;
        flex-direction: column;
        height: auto;
        width: auto;
        margin: 50px;
        text-align: center;
        font-size: 10pt;
      }

      .projectOverlayTitle{
        display: flex;
        position: static;
        text-align: center;
        align-self: flex-end;
        pointer-events:none;
        font-weight:25;
        transition: 2s ease;
        transform: translateY(10px);
        color: var(--2color10);
        padding-left: 10px;
        z-index: 4;
      }
      .projectOverlayText{
        display: none;
      }
      .flexImage {
        display: block;
        width: 100%;
        height: 100%;
        max-width: 250px;
        max-height: 250px;
        min-width: 100px;
        min-height: 100px;
        padding: 5px;
        -webkit-box-shadow: inset 0px 0px 30px -10px #000000; 
    box-shadow: inset 0px 0px 30px -10px #000000;
      }
      .aboutThumb{
        display: flex;
        flex-direction: column;
        position: relative;
        align-items: center;
        justify-content: center;
      height: auto;
      min-height: 350px;
      padding: 0;
      margin: 0;
      border: 0;
      background-color: black;
      overflow: hidden;
      z-index: 2;
      }

      .flexRow {
        display: flex;
        flex-direction: column;
        width: auto;
        height: auto;
        justify-content: center;
        align-items: center;
      }
    
      .flexRow2 {
        display: flex;
        flex-direction: column-reverse;
        width: auto;
        height: auto;
        justify-content: center;
        align-items: center;
      }

      .projectOverlay{
        position: absolute;
        bottom: 0;
      height: 30%;
      width: 100%;
      transform: translateY(20%);
        transition: 2s ease;
        color: var(--2color10);
        background:var(--1color60);
        opacity: 1;
      pointer-events:none;
        z-index: 3;
      }
      .closeButton {
        display: flex;
        position: fixed;
        align-items: center;
        justify-content: center;
        top: 100px;
        right: 5px;
        height: 75px;
        width: 75px;
        background: rgb(168, 20, 20);
        cursor: pointer;
      }
      .heading .spacer{
        height:5px;
      }
    .heading{
      text-align: left;
    letter-spacing: 1pt;
      padding:20px;
      color: lightgray;
    font-size: 10pt;
    font-style: italic;
    }

    }